## ee-installer-libs 2.0~ee13+1

=== debian/changelog ===
ee-installer-libs (2.0~ee13+1) trixie-ee; urgency=medium

  * Release 2.0~ee13+1 for trixie

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Tue, 28 Oct 2025 16:22:49 +0100

ee-installer-libs (2.0~ee12+3) bookworm-ee; urgency=medium

  * Protect "+" in regex pattern for bpo kernel version #105145

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Wed, 11 Sep 2024 11:36:42 +0200

ee-installer-libs (2.0~ee12+2) bookworm-ee; urgency=medium

  * Cleanup GPG asc temp file

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Wed, 20 Sep 2023 16:20:25 +0200

ee-installer-libs (2.0~ee12+1) bookworm-ee; urgency=medium

  * Release 2.0~ee12+1 for bookworm

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Tue, 05 Sep 2023 10:30:28 +0200

ee-installer-libs (1.1~ee11+2) bullseye-ee; urgency=medium

  *  Add QUIET_STDOUT in function log

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Thu, 08 Jun 2023 13:49:56 +0200

ee-installer-libs (1.1~ee11+1) bullseye-ee; urgency=medium

  * Rewrite apt gpg key functions, apt-key deprecated in bullseye, use of gpg
    instead.

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Mon, 18 Oct 2021 10:22:13 +0200

ee-installer-libs (1.0~ee11+1) bullseye-ee; urgency=medium

  * Release 1.0~ee11+1 for bullseye

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Mon, 27 Sep 2021 15:12:09 +0200

ee-installer-libs (0.9~ee100+12) buster-ee; urgency=medium

  * Modify network tests to handle multiple default route (EE #75590)

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Mon, 14 Sep 2020 16:33:41 +0200

ee-installer-libs (0.9~ee100+11) buster-ee; urgency=medium

  * Do'nt force get_version on package with ii status (EE #73865)

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Thu, 04 Jun 2020 13:19:39 +0200

ee-installer-libs (0.9~ee100+10) buster-ee; urgency=medium

  * Add test before symlinking sources.list

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Mon, 27 Apr 2020 10:44:31 +0200

ee-installer-libs (0.9~ee100+9) buster-ee; urgency=medium

  * Replace --force-yes by -y on autoremove

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Tue, 25 Feb 2020 17:09:55 +0100

ee-installer-libs (0.9~ee100+8) buster-ee; urgency=medium

  * Add --force-yes on apt autoremove

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Tue, 25 Feb 2020 16:57:18 +0100

ee-installer-libs (0.9~ee100+7) buster-ee; urgency=medium

  * New function apt_autoremove

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Fri, 10 Jan 2020 17:07:05 +0100

ee-installer-libs (0.9~ee100+6) buster-ee; urgency=medium

  * Fixe bug due to unwanted closing )

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Mon, 07 Oct 2019 15:23:16 +0200

ee-installer-libs (0.9~ee100+5) buster-ee; urgency=medium

  * Add check before adding apt key

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Mon, 07 Oct 2019 14:46:11 +0200

ee-installer-libs (0.9~ee100+4) buster-ee; urgency=medium

  * Add filter _TO_REMOVE while purging packages

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Wed, 02 Oct 2019 17:30:52 +0200

ee-installer-libs (0.9~ee100+3) buster-ee; urgency=medium

  * Better test on package to remove

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Wed, 02 Oct 2019 15:19:21 +0200

ee-installer-libs (0.9~ee100+2) buster-ee; urgency=medium

  * Don't purge packages not installed

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Wed, 02 Oct 2019 14:09:19 +0200

ee-installer-libs (0.9~ee100+1) buster-ee; urgency=medium

  * Build for Buster

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Fri, 21 Jun 2019 11:32:16 +0200

ee-installer-libs (0.9~ee90+39) stretch-ee; urgency=medium

  * Cleanup

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Tue, 13 Nov 2018 10:57:23 +0100

ee-installer-libs (0.9~ee90+38) stretch-ee; urgency=medium

  * Fixe type when calling function log

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Mon, 12 Nov 2018 17:00:59 +0100

ee-installer-libs (0.9~ee90+37) stretch-ee; urgency=medium

  *Add new function get_version_type

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Wed, 03 Oct 2018 15:35:32 +0200

ee-installer-libs (0.9~ee90+36) stretch-ee; urgency=medium

  * Symlink sources.list files instead of copying them.

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Wed, 03 Oct 2018 14:43:00 +0200

ee-installer-libs (0.9~ee90+35) stretch-ee; urgency=medium

  * Add log for wget in list_remote_files

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Mon, 01 Oct 2018 10:37:35 +0200

ee-installer-libs (0.9~ee90+34) stretch-ee; urgency=medium

  * Use case instead of if statement in check_var

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Mon, 24 Sep 2018 16:05:44 +0200

ee-installer-libs (0.9~ee90+33) stretch-ee; urgency=medium

  * Removed remaining test var

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Mon, 24 Sep 2018 16:01:43 +0200

ee-installer-libs (0.9~ee90+32) stretch-ee; urgency=medium

  * Add var definition in check_var

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Mon, 24 Sep 2018 15:59:14 +0200

ee-installer-libs (0.9~ee90+31) stretch-ee; urgency=medium

  * Fixe if,elif syntax

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Mon, 24 Sep 2018 15:54:48 +0200

ee-installer-libs (0.9~ee90+30) stretch-ee; urgency=medium

  * New function checking var statuses set, unset and empty

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Mon, 24 Sep 2018 15:48:41 +0200

ee-installer-libs (0.9~ee90+29) stretch-ee; urgency=medium

  * Add --allow-downgrades in apt_action

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Tue, 18 Sep 2018 15:07:49 +0200

ee-installer-libs (0.9~ee90+28) stretch-ee; urgency=medium

  * Set default value to _PROTO_ARG

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Wed, 25 Jul 2018 21:23:32 +0200

ee-installer-libs (0.9~ee90+27) stretch-ee; urgency=medium

  * Modify how to import gpg  fingerprint from url

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Thu, 12 Jul 2018 17:54:35 +0200

ee-installer-libs (0.9~ee90+26) stretch-ee; urgency=medium

  * Remove redundant debug in runas_and_log


