=== debian/control ===
Source: ee-installer-libs
Section: admin
Priority: extra
Maintainer: Pascal Brugier <pbrugier@easter-eggs.com>
Build-Depends: debhelper ( >= 11)
Standards-Version: 4.3.0

Package: ee-installer-libs
Section: admin
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, dialog, bash, net-tools
Description: Librairie pour les installers clients
 Librairie commune à tous les installers clients.
